idea sharing about apple products.

次期OSX Mavericksのシステム要件。

今秋に出るであろう次期OSX Mavericks(10.9)をインストールできるMacintosh本体の
条件ですが、Moutain Lion(10.8)と変更がなくMountain Lionがインストール出来る
全てのMacintoshにインストールが可能のようです。
詳しい条件はこちら↓

iMac(Mid 2007以降)
MacBook(Late 2008アルミニウム製、またはEarly 2009以降)
MacBook Pro(Mid/Late 2007以降)
Xserve(Early 2009)
MacBook Air(Late 2008以降)
Mac mini(Early 2009以降)
Mac Pro(Early 2008以降)


コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です